/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/

h1, h2, h3, h4, h5, h6,
.list .post h2, 
.list .post h2 a,
.grid .post h2, 
.grid .post h2 a,
.content-title h1,
.sidebar .widget h3,
.breadcrumb_in,
.breadcrumb_last,
.main_nav_in ul li a,
.post-navigation a span {
	font-family: Arial, sans-serif;
}

a {
	color: #4da002;
}

.wrapper {
	background: #fff;
}
.content {
	margin-left: 10px;
}
.sidebar {
	margin: 10px 10px 0 0;
}
.header {
	background-color: #000;
}
#container .content {
	margin-top: 10px;
}

.main_nav .gradient {
	background: #000;
}
.main_nav_in {
	border: 5px solid #85d706;
	border-width: 0 0 5px 0;
}
.main_nav_in ul li a {
	padding: 0;
}
.main_nav_in ul li {
	margin: 0 2px 0 0;
	border: none;
}
.site-title a {
	width: 205px;
	height: 51px;
	background: url('images/zavvibloglogo.png') bottom left no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin: 20px 0;
	display: block;
}
.site-description {
	display: none;
}

.flexslider .slides .post_list h4 {
	left: 0;
	top: 0;
}
.flex-direction-nav li a { 
	top: 70%;
}
.flexslider .categoryName {
	bottom: 0;
	left: 0;
	top: auto;
}
.sidebar .widget h3, #respond, #advancedsearch, .arclist, #contact_frm {
	border-top: 3px solid #85d706;
}
.flexslider .slides .post_list {
	border-bottom: 3px solid #85d706;
}
#container {
	margin-bottom: 0;
}
.bottom {
	background: none;
}
.bottom_in {
	background: #fff;
}
.bottom_in .widget p.copyright {
	padding: 0 8em;
	text-align: center;
	margin: 0 1em;
	color: #908F8F;
	font-size: 0.9em;
	line-height: 1.5em;
}
.footer {
	background: none;
}
#hutgroup-message {
	height: 25px;
	text-indent: -9999px;
	overflow: hidden;
	background: url('http://www.zavvi.com/common/images/hutgroup-message/part-of-THG.gif') center center no-repeat;
	margin: 1em 0 0;
	clear: both;
}
ul.social-links {
	list-style-position: outside;
	margin: 0 auto;
	padding: 0 0.5em 0.5em;
	text-align: center;
}
ul.social-links li {
	background: url('http://www.zavvi.com/images/social-logos-sprite.png') no-repeat 0 0;
	width: 26px;
	height: 26px;
	padding: 0;
	margin-left: .7em;
	float: left;
	border: 0;
}
ul.social-links li a {
	display: block;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
}
ul.social-links li.facebook {
	background-position: 0 0;
}

ul.social-links li.twitter {
	background-position: -26px 0;
}

ul.social-links li.google {
	background-position: -52px 0;
}

ul.social-links li.you-tube {
	background-position: -78px 0;
}

ul.social-links li.zavvi-gamerz {
	background-position: -132px 0;
}
.footersearch a.backtotop,
.ftrtxtbox,
.viewsbox .listview a,
.viewsbox .gridview a,
.viewsbox .listview a:hover,
.viewsbox .listview a.active,
.viewsbox .gridview a:hover,
.viewsbox .gridview a.active,
.newsflash .postcontentview a.nwsmore,
.grid .post .post-meta span.daysago,
.list .post .post-meta span.daysago,
.grid .post .post-meta span.post-author a,
.list .post .post-meta span.post-author a,
.flex-direction-nav li a,
.flex-control-nav li a {
	background-image: url('images/20120708-zb-md-sprite.png');
}

.list .post .post-meta span.post-author a,
.grid .post .post-meta span.post-author a,
.entry .post-meta span.post-author {
	background: url('images/20120708-zb-md-sprite.png') no-repeat scroll 0 -214px transparent;
}
.list .post .post-meta span.daysago,
.grid .post .post-meta span.daysago {
	background: url('images/20120708-zb-md-sprite.png') no-repeat scroll 0 -193px transparent;
}

.post-navigation a span {
	color: #4DA002;
}

.flexslider .slides .post_list h4 a {
	font-size: 24px;
}

.flex-control-nav {
	right: 20px;
	width: 100px;
}

.content .advancedlatestpost {
	clear: both;
}

.postimageview {
	position: relative;
}	
.categoryName {
	padding-right: 25px;
	bottom: 25px;
	top: inherit;
}
.list .categoryName, .grid .categoryName {
	bottom: inherit;
	top: 80px;
}
.categoryName .cat-flag {
	background: #000;
	background-image: none;
}
.cat-flag .post_count {
	display: none;
}

/*************************************************************
Navigation
**************************************************************/

.main_nav_in ul li a {
	color: #333333; 
	-webkit-transition:color 0; 
	-moz-transition:color 0; 
	transition:color 0;  
	-webkit-transition:background 0; 
	-moz-transition:background 0; 
	transition:background 0;
}

.main_nav_in ul li.current-menu-item a, 
.main_nav_in ul li.current-bcategory-ancestor a, 
.main_nav_in ul li.current-cat a {
	bottom: 0;
}
.main_nav_in ul li.current_page_item, 
.main_nav_in ul li.current-menu-item, 
.main_nav_in ul li.current-cat {
	border: none;
	border-width: 0;
	margin-top: 0;
	bottom: 0;
	padding: 0;
	background: none;
}
.main_nav_in ul > li:hover  { color:#959595; background: #000; }

#menu-zavvi-blog {
	float: left;
	width: auto;
	clear: both;
	display: block;
	margin: 0 0 0 10px;
}

#menu-zavvi-blog ul {
	list-style: none;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 0 0 10px;
}

#menu-zavvi-blog ul li {
	list-style: none;
	float: left;
	margin: 0 2px 0 0;
	position: relative;
	z-index: 8000; /* required so dropdown sits above everything in IE */ 
}

#menu-zavvi-blog li a {
	float: left;
	text-decoration: none;
	cursor:pointer;
	color: #fff;
	font-weight: bold;
	padding: 0.8em 0.4em 0.6em 0.4em;
	text-transform: capitalize;

	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;

	background: #5ec204; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlYzIwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzM0NmUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #5ec204 0%, #346e00 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ec204), color-stop(99%,#346e00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5ec204 0%,#346e00 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5ec204 0%,#346e00 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5ec204 0%,#346e00 99%); /* IE10+ */
	background: linear-gradient(to bottom, #5ec204 0%,#346e00 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ec204', endColorstr='#346e00',GradientType=0 ); /* IE6-8 */

}

#menu-zavvi-blog li.current-menu-item a, #menu-zavvi-blog li a:hover {	
	background: #a1f420; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ExZjQyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NWQ3MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #a1f420 0%, #85d706 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1f420), color-stop(100%,#85d706)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a1f420 0%,#85d706 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a1f420 0%,#85d706 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a1f420 0%,#85d706 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a1f420 0%,#85d706 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1f420', endColorstr='#85d706',GradientType=0 ); /* IE6-8 */
}

#menu-zavvi-blog li.last a {margin-right: 0;}

#menu-zavvi-blog li.backtoshop {
	position: absolute;
	right: 0;
}

#menu-zavvi-blog li.backtoshop a {
	background: #666666; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjIyMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #666666 0%, #222222 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#222222)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#222222 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#222222 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#222222 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 0%,#222222 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#222222',GradientType=0 ); /* IE6-8 */
	
}

#menu-zavvi-blog li.backtoshop a:hover {
	background: #666666; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjU2NTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #666666 0%, #565656 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#565656)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#565656 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#565656 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#565656 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 0%,#565656 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#565656',GradientType=0 ); /* IE6-8 */
	
}

/* ##########################
Slideshow
############################# */
/*************************************************************
Slideshow
**************************************************************/

.slideshow-wrap {
	position: relative;
	width: 100%;
	padding: 0;
	overflow:hidden;
	float: left;
	clear:both;
	margin: 0 0 0.9em 0;
	border:0;
}

/* slideshow pictures */

.pics {
	overflow: hidden;
}

.pics img {
	border: 0;
}

/* slideshow navigation */

#slides-nav {
	position: relative;
	z-index: 100;
}
.slideshow-wrap .panel-head {
	background: white url("http://www.zavvi.com/images/header-nav-bg-sprite.png") no-repeat 0 -120px;
	padding: 0;
	margin: 0;
}
.slideshow-wrap .panel-head h2 {
	height: 16px;
	background: url("http://www.zavvi.com/images/header-nav-bg-sprite.png") top right no-repeat;
	margin: 0 0 0 10px;
	padding: 8px 0 10px;
}

/* slideshow controls - pause / play  buttons */

#slides-nav-controls {
    position: absolute;
	top: 0;
	right: 0;
	z-index: 900;
	margin: 0;
	padding: 5px 0 0 0;
	width: 100%;
	float: right;
}

#slides-nav-list {
	top: 0;
	right: 0;
	z-index: 900;
	margin: 0;
	padding:0;
	float:right;
}

#slides-nav-playpause {
	top: 0;
	right: 0;
	z-index: 900;		
	margin: 0;
	padding:0;
	float:right;
}

#slides-nav-list li, #slides-nav-controls li {
	float: left;
	width: 28px;
	height: 28px;
	
	list-style-type:none;
}
#slides-nav-list li a, #slides-nav-controls li span {
	background-image: url('http://www.zavvi.com/images/slideshow/slideshow-controls.png?v=2');
	background-repeat: no-repeat;
	display: block;
	height: 28px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
}
#slides-nav-list li.s-nav0 a {background-position: 0 7px;}
#slides-nav-list li.s-nav1 a {background-position: -28px 7px;}
#slides-nav-list li.s-nav2 a {background-position: -56px 7px;}
#slides-nav-controls li#slideshow-play {margin-left: 12px;}
#slides-nav-controls li#slideshow-play span {background-position: -280px 7px;}
#slides-nav-controls li#slideshow-pause span {background-position: -308px 7px;}

#slides-nav-list li.s-nav0 a:hover {background-position: 0 -21px;}
#slides-nav-list li.s-nav1 a:hover {background-position: -28px -21px;}
#slides-nav-list li.s-nav2 a:hover {background-position: -56px -21px;}

#slides-nav-list li.activeSlide a.s-nav0 {background-position: 0 -21px;}
#slides-nav-list li.activeSlide a.s-nav1 {background-position: -28px -21px;}
#slides-nav-list li.activeSlide a.s-nav2 {background-position: -56px -21px;}
#slides-nav-controls li#slideshow-play span.activeControl {background-position: -280px -21px;}
#slides-nav-controls li#slideshow-pause span.activeControl {background-position: -308px -21px;}

/*********
Post Styles
**********/
.list .post h2 a, 
.list .post h2,
.list .post a.read_more,
.list .post .post-meta span.post-author a,
.grid .post .post-meta span.post-author a,
.widget a, 
.widget-small a,
.entry .post-meta a,
.comments a {
	color: #4da002;
}

/*******
Search
********/
.sidebar .search {
	padding: 18px 5px 0;
}

.post-content pre {
	white-space: pre-wrap;       /* css-3 */
 	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 	white-space: -pre-wrap;      /* Opera 4-6 */
 	white-space: -o-pre-wrap;    /* Opera 7 */
 	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

/* responsive stuff */


@media screen and (min-width: 780px) and (max-width: 980px) {
  .wrapper, .top_navigation_in, .footer_in { width:88%;  margin: 0px auto; clear: both;  overflow: hidden; }
  .header_in { width:100%;  clear: both; }
  .content { width:100%; clear:both; margin-left: 0;}
  .sidebar { width:100%; clear:both; padding-top:20px; margin-right: 0;}
  .top_navigation_in { overflow:visible; position:relative;  z-index:999; }
  .foruth_column { width:100%; clear:both; padding:0; }
  .spacer_4col { margin-left:0; }
  .header { border-top:none; }
  .entry .post {padding: 0 10px;}

 	.grid .post:nth-child(3n+3) {
    	margin-right: 105px;
	}
	.bktwtpmdl,.bottom_in { width: 88%; }
	.min_width { float: none; width: auto; }
	.max_width { float: none; width:auto; }
	.ftrtxtbox { width: 75%; }
	.three_column {	width: auto; }
	.three_column_footer .spacer_3col { margin-left: 0; clear:both; }
	.three_column_footer .right { float: left; margin-left: 5%; }
	.one_third_column { width: 41%; }
	.page_404_set .right { float:none; clear:both; width:auto; }
	.flike { display: block; }
	.sidebar .advt_widget ul li.even { margin-right:10px; }
	
	#box { left: 0; padding: 0 5px 8px; width: 232px; position:static; }
	#box ul li { float: left; padding: 5px 3px; }
	#side-bar { top: -10px; position:relative; z-index:100; }
	#side-bar-right { top: -10px; position:relative; z-index:100; }

	.cat_cont { padding-top: 132px; }
	
}

/* ipad */
@media screen and (min-width: 571px) and (max-width: 780px) {
  .wrapper, .top_navigation_in, .footer_in { width:88%;  margin: 0px auto; clear: both; position: relative; /*overflow: hidden;*/ }
  .header_in { width:100%;  clear: both; }
  .content { width:100%; clear:both; margin-left: 0;}
  .sidebar { width:100%; clear:both; padding-top:20px; margin-right: 0;}
  .header { border-top:none; }
  .foruth_column { width:100%; clear:both; padding:0; *width:auto; *float:none; }
  .spacer_4col { margin-left:0; }
  .entry .post {padding: 0 10px;}
  
	.header_right {display:none;}
	
	.main_nav_in ul li { border-bottom:1px solid #ddd; margin-bottom:-1px; }

	.after_single_entry .related_listing {
		float: none !important;
	}
	.after_single_entry .widget {
		clear: none;
		float: none !important;
	}
	.bktwtpmdl,.bottom_in { width: 88%; }
	.min_width { float: none; width: auto; }
	.max_width { float: none; width:auto; }
	.ftrtxtbox { width: 75%; }

	.equal_column {	width: auto; }
	.equal_column_footer .left { float: none; }
	.equal_column_footer .right { float: none; }

	.three_column {	width: auto; }
	.three_column_footer .spacer_3col { margin-left: 0; clear:both; }
	.three_column_footer .right { float: left; margin-left: 5%; }
	
	.newsleft {	float: none; width: auto; }
	.newsright { float: none; width: auto; padding-top:20px; }
	.one_third_column { width: 41%; }
	.page_404_set .right { float:none; clear:both; width:auto; }
	.flike { display: block; }
	
	.advanced_left input.textfield[name="frmdate"] { clear:both; margin-left:103px; }
	.authorbox .author-desc { padding:0 20px 20px; width:inherit; }
	.authorbox { margin-top:20px; }
	
	.content { float:none !important; }
	.archive .viewsbox {
		position:static;
		margin:0;
	}	
	.common-viewtypes {
		position:static;
	}
	.sidebar .advt_widget ul li.even { margin-right:10px; }
	.authorbox .author-avatar { float:none; }
	.authorbox .author-desc { background: none;float: none; }
	.authorbox h4 { margin-bottom: 0; }
	.author-viewtype { margin-bottom: 5px; margin-top: 15px; }
	
	#box { left: 0; padding: 0 5px 8px; width: 232px; position:static; }
	#box ul li { float: left; padding: 5px 3px; }

	.post-content #side-bar { position: static !important; z-index:100; }
	.post-content #side-bar-right { position: static !important; z-index:100; }
	
	#side-bar { display:none; }
	#side-bar-right { display:none; }
	
	.top_navigation .top_nav_search { position: absolute; top: 82px; right: 0; }
	
	#slides-nav-controls {
		width: 80%;
	}
	#slideshow {
		margin-left: 10px;
	}
	#slides-nav {
		width: 650px;
		margin-left: 10px;
	}
	#slides-nav-controls {
		right: 10px;
	}
	.sidebar.right .advt_widget {
		float: left;
		clear: none;
		margin-left: 15px;
	}
}

/* iphone */
@media screen and (max-width: 570px) {
  .logo { float: none; margin: 12px auto; width: 164px; }
  .logo img { /*width: 70%;*/ height: auto; }
  .wrapper, .content, .sidebar. .header { }
  .wrapper, .top_navigation_in, .footer_in { width:98%;  margin: 0px auto; clear: both; position: relative;  overflow: hidden; }
  .header_in { width:100%;  clear: both; }
  .content { width:100%; clear:both; margin-left: 0;}
  .sidebar { width:100%; clear:both; padding-top:20px; margin-right: 0;}
  .header { border-top:none; }
  .foruth_column { width:100%; clear:both; padding:0; *width:auto; *float:none; }
  .spacer_4col { margin-left:0; }
  .entry .post {padding: 0 10px;}

	.top_navigation_in { margin-bottom:11px; }
	.currentmenu, .currentmenu2 { display:block; }
	.currentmenu span, .currentmenu2 span {
		display:block;
		padding:12px;
		background:url(images/arrowdown2.jpg) no-repeat 96% 19px;
		color: #0178BA;
		font-size:13px;
		font-family: Shanti,Arial,Helvetica,sans-serif;
		text-transform: uppercase;
		white-space: nowrap;
		cursor:pointer;
		border: 1px solid #D4D8DB; 
		border-radius: 6px 6px 6px 6px;
		height:17px;
	}
	.menu-header,div.menu { border: 1px solid #D4D8DB; border-radius: 6px 6px 6px 6px; display:none; }
	.main_nav_in ul li {
		border: none;
		border-bottom:1px solid #ddd;
		float: none;
		text-align: left;
	}
	.main_nav_in ul li a { padding:6px 12px; color:#666; }
	.main_nav_in ul li:last-child {border-bottom:none;}
	.main_nav_in ul > li:hover  { color:#0178BA; background:none; }
	.main_nav_in ul li:hover a, .main_nav_in ul li a:hover  { color:#0178BA; }
	.main_nav_in ul li.current-menu-item {
		background:none; border-top:none; bottom:0;	margin:0; padding:0;
	}
	.main_nav_in ul li ul, 
	.main_nav_in ul li ul li ul { background: none; border: medium none; display: block; left: 0; padding: 0; position: static; top:0; visibility: visible; }
	.main_nav_in ul li ul li,
	.main_nav_in ul li ul li ul li { background:none; border-bottom:none; }
	.main_nav_in ul li ul li.current-menu-item,
	.main_nav_in ul li ul li ul li.current-menu-item { background:none; border-bottom:none; }
	.main_nav_in ul li ul li:hover, 
	.main_nav_in ul li ul li ul li:hover { background:none; border-bottom:none; }
	.main_nav_in ul li ul li a { color: #666 !important; width:auto; padding: 6px 20px 6px 32px; }
	.main_nav_in ul li ul li a:hover,
	.main_nav_in ul li ul li ul li a:hover,
	.main_nav_in ul li ul li.current-menu-item a,
	.main_nav_in ul li ul li ul li.current-menu-item a { color: #0178BA !important; }
	.main_nav_in ul li ul li.current-menu-item ul li a { color: #666 !important; }
	.main_nav_in ul li ul li ul li a { padding: 6px 20px 6px 52px; width:auto; }
	.main_nav_in ul li:hover ul li ul { visibility:visible; }
	.main_nav_in ul li.menu-item-home a { background: none; padding:6px 12px; }
	.main_nav_in ul li.menu-item-home a:hover { background: none; }

 /* top navigation ----------------- */
 	/*.top_navigation_in ul {display:none;}*/ /*Important: Hiding the actual menu to show a dropdown replacement*/
	.top_navigation_in .select-menu { display:block; float:left; } /*Dropdown replacement for menu*/
	.top_navigation_in ul li:first-child {padding-left:12px;}
	.top_navigation_in ul li ul li:first-child {padding-left:0;}	
	.top_navigation_in ul li:last-child {border-bottom:none;}
	.top_navigation_in ul { float: none; }
	.top_navigation_in ul li { float:none; text-align:left; padding:6px 12px; }
	.top_navigation_in ul li ul,.top_navigation_in ul li ul li ul { background: none; border: none; left:0; padding:0; position: static; top:0; visibility: visible; width: auto; }
	.top_navigation_in ul li ul li a { padding: 6px 20px 6px 32px; width: auto; }
	.top_navigation_in ul li ul li ul li a { padding: 6px 20px 6px 52px; width: auto; }	
	.top_navigation_in ul li:hover ul li ul,
	.top_navigation_in ul li:hover ul li ul li,
	.top_navigation_in ul li:hover ul li ul li a { visibility:visible; }
	.top_navigation_in ul li ul li ul li ul { visibility:visible; position:static; left:0; top:0; width:auto; }
	.top_navigation_in ul li:hover ul li ul li ul,
	.top_navigation_in ul li:hover ul li ul { visibility:visible; display:block; }
	.top_navigation_in ul li.current-menu-item ul li a { color: #666; }

	.header_right {display:none;}

	/* Main navigation ----------------- */
	/*.main_nav_in ul {display:none;}*/ /*Important: Hiding the actual menu to show a dropdown replacement*/
	.main_nav_in .select-menu2 {display:block; float:left;} /*Dropdown replacement for menu*/
	.main_nav_in {background:none !important; border:none !important; }
	
	.after_single_entry .related_listing {
		float: none !important;
	}
	.after_single_entry .widget {
		clear: none;
		float: none !important;
	}

	.post-prev {
		border-bottom: 1px solid #E6E6E6;
		border-right: none !important;
		float: none;
		width: auto;
	}
	.post-next {
		float: none;
		width: auto;
	}
	.bktwtpmdl,.bottom_in { width: 98%; }
	.min_width { float: none; width: auto; }
	.max_width { float: none; width:auto; }
	.max_width .widget { padding-left: 0; min-width: 110px; margin-right:20px; }
	.ftrtxtbox { margin-left: 0; width: 75%; }

	.equal_column {	width: auto; }
	.equal_column_footer .left { float: none; }
	.equal_column_footer .right { float: none; }

	.three_column {	width: auto; }
	.three_column_footer .left { float: none; }
	.three_column_footer .right { float: none; }
	.three_column_footer .spacer_3col { margin-left: 0; }

	.newsleft {	float: none; width: auto; }
	.newsright { float: none; width: auto; padding-top:20px; }
	
	.post-content .search input {width:auto; float:left;}
	.post-content .search button { display:none; }
	.page_404_set .left { float:none; clear:both; width:auto; }	
	.page_404_set .right { float:none; clear:both; width:auto; }
	.top_navigation .top_nav_search { float: none; width: auto; }
	.menu-header, div.menu { clear:both; }
	.flike { display: block; }
	
	.advanced_left input, .advanced_left select { clear: both; }
	.advanced_left input.checkbox { float:left; clear:none; margin: 20px 0 0 15px; }
	.advanced_left p span { clear: both; margin:10px 0 !important; padding:0; }
	#advancedsearch .adv_submit { margin-left: 0; }
	.advanced_left p label.submitlabel { display:none; }
	
	.top_navigation .top_nav_search { margin-bottom:10px; }
	.footer .footer_in p.copyright, .footer .footer_in p.credits { text-align:center; float:none; margin-bottom:12px; }
	#contact_frm .b_submit { margin-left:0; }
	#contact_frm .error, .message_error { padding:0; }
	
	.list .postcontentview { width:100%; }
	.grid .post:nth-child(3n+3) {margin-right: 20px; }
	.grid .post:nth-child(2n+2) {margin-right: 0; }
	.viewsbox { position:static; margin:0 012px 12px; display: none; }
	.authorbox .author-desc { padding:0 20px 20px; width:inherit; }
	.authorbox { margin-top:20px; }
	.comment_right { float:none; clear:both; padding-top:20px; }
	
	.advt_widget { display:none; }
	.content { float:none !important; }
	
	*+html .advanced_left textfield, .advanced_left img.adv_calendar  { float:none; clear:both; }
	*+html .advanced_left input.checkbox { margin:94px 0 0 -20px; }
	.post-content .adv_calendar { padding-top:5px; }
	
	.archive .viewsbox {
		position:static;
		margin:0;
	}	
	.common-viewtypes {
		position:static;
	}
	.authorbox .author-avatar { float:none; }
	.authorbox .author-desc { background: none;float: none; }
	.authorbox h4 { margin-bottom: 0; }
	.author-viewtype { margin-bottom: 5px; margin-top: 15px; }
	
	#box { left: 0; padding: 0 5px 8px; width: 232px; position:static; }
	#box ul li { float: left; padding: 5px 3px; }
	#side-bar { display:none; }
	#side-bar-right { display:none; }
	
	.commform-author div input, .commform-email div input, .commform-url div input { max-width: 250px !important; }
	#commentform td { margin: 0 5% 18px 5%; }
	#submit, #advancedsearch .adv_submit, #contact_frm .b_submit { margin-left: 5%; }
	
	.post-content #side-bar { position: static !important; z-index:100; }
	.post-content #side-bar-right { position: static !important; z-index:100; }
	.authorbox .author-avatar { background: none; }
	
	.main_nav_in, .main_nav_in .select-menu2, .select-menu, .select-menu2, #pagination a  { border-radius: 6px !important; }
	
	.after_single_entry .related_listing { width: 100%; }
	
	.cat_cont { display: none; }
	
	.main_nav_in, .main_nav_in .select-menu2, .select-menu, .select-menu2, #pagination a  { width:100%; }
	.ftrtxtbox {  width: 85%; margin-top:20px; }
	.footersearch a.backtotop { float: none; width: 73px; margin-top:0; }
	
	p.comment_message { margin-left: 15px !important; }
	.footersearch { padding-top:15px; }
	
	.postcontentview .post-meta { display: none; }
	.sidebar .social_media ul li { margin:0 13px 0 0!important; }
	.sidebar .social_media ul li:last-child { margin-right:0px !important; }
	
	.flexslider .categoryName { left: 20%; top: 2%; display:none; }
	.flexslider .slides .post_list h4 { left: 20%; top: 22%; display:none; }
	
	.pagination a { margin-bottom:3px; }
	.bottom .social_media ul li { margin-left: 24px; }
	
	.comment_list ol li ul.children .comment_right { margin-left:0; }
	.comment_list ol li ul.children .comment_right, .comment_list ol li ul.children ul.children .comment_right { width: 95%; }
	
	.slideshow-wrap {
		display: none;
	}
	
	#menu-zavvi-blog li a {
		color: #000;
		background: none;
		font-weight: normal;
	}
	#menu-zavvi-blog li.current-menu-item a, #menu-zavvi-blog li a:hover {
		color: #000;
		background: none;
		font-weight: bold;
	}	
	.list .post {
		padding: 10px;
	}
	.bottom_in .widget p.copyright {
		padding: 0;
	}
}

@media screen and (max-device-width: 480px) {
  .wrapper, .top_navigation_in, .footer_in { width:98%;  margin: 0px auto; clear: both; position: relative; overflow: hidden; }
  .header_in { width:100%;  clear: both; }
  .content { width:100%; clear:both; margin-left: 0;}
  .sidebar { width:100%; clear:both; padding-top:20px; margin-right: 0;}
  .foruth_column { width:100%; clear:both; padding:0; }
  .header { border-top:none; }
  .spacer_4col { margin-left:0; }
  .entry .post {padding: 0 10px;}

 /* top navigation ----------------- */
 	/*.top_navigation_in ul {display:none;} Important: Hiding the actual menu to show a dropdown replacement*/
	.top_navigation_in .select-menu {display:block; float:left;} /*Dropdown replacement for menu*/

	/* Main navigation ----------------- */
	/*.main_nav_in ul {display:none;} Important: Hiding the actual menu to show a dropdown replacement*/
	.main_nav_in .select-menu2 {display:block; float:left;} /*Dropdown replacement for menu*/
	.after_single_entry .related_listing {
		float: none !important;
	}
	.after_single_entry .widget {
		clear: none;
		float: none !important;
	}

	.post-prev {
		border-bottom: 1px solid #E6E6E6;
		border-right: none !important;
		float: none;
		width: auto;
	}
	.post-next {
		float: none;
		width: auto;
	}
	.bktwtpmdl,.bottom_in { width: 98%; }
	.min_width { float: none; width: auto; }
	.max_width { float: none; width:auto; }
	.max_width .widget { float: none; padding-left: 0; width: auto; }
	.ftrtxtbox { margin-left: 0; width: 75%; }

	.equal_column {	width: auto; }
	.equal_column_footer .left { float: none; }
	.equal_column_footer .right { float: none; }

	.three_column {	width: auto; }
	.three_column_footer .left { float: none; }
	.three_column_footer .right { float: none; }
	.three_column_footer .spacer_3col { margin-left: 0; }

	.newsleft {	float: none; width: auto; }
	.newsright { float: none; width: auto; padding-top:20px; }

	.post-content .search input {width:auto;}
	.post-content .search button { display:none; }
	.page_404_set .left { float:none; clear:both; width:auto; }
	.page_404_set .right { float:none; clear:both; width:auto; }
	.top_navigation .top_nav_search { float:none; clear:both; width:auto; }
	.menu-header, div.menu { clear:both; }
	.flike { display: block; }

	.advanced_left input, .advanced_left select { clear: both; }
	.advanced_left input.checkbox { float:left; clear:none; margin: 20px 0 0 15px; }
	.advanced_left p span { clear: both; margin:10px 0 !important; padding:0; }
	#advancedsearch .adv_submit { margin-left: 0; }
	.advanced_left p label.submitlabel { display:none; }
	
	.archive .viewsbox {
		position:static;
		margin:0;
	}	
	.common-viewtypes {
		position:static;
	}
	.authorbox .author-avatar { float:none; }
	.authorbox .author-desc { background: none;float: none; }
	.authorbox h4 { margin-bottom: 0; }
	.author-viewtype { margin-bottom: 5px; margin-top: 15px; }
	
	#box { left: 0; padding: 0 5px 8px; width: 232px; position:static; }
	#box ul li { float: left; padding: 5px 3px; }
	#side-bar { display:none; }
	#side-bar-right { display:none; }
	
	.post-content #side-bar { position: static !important; z-index:100; }
	.post-content #side-bar-right { position: static !important; z-index:100; }
}

@media screen and (max-width: 320px) {
	.commform-author div input, .commform-email div input, .commform-url div input {
    width: auto !important;
}
}
